问题:关于自动更新

为当前最终发行版之前的所有版本提供支持
回复
szsuj
帖子: 58
注册时间: 2006-10-22 10:57
送出感谢: 0
接收感谢: 0

问题:关于自动更新

#1

帖子 szsuj » 2006-11-02 22:28

我已经将内核更新到了2.6.15-27,为什么软件更新还在显示要更新
linux-image-2.6.15-26-amd64-generic

linux-restricted-modules-2.6.15-26-amd64-generic
这两个包?
szsuj
帖子: 58
注册时间: 2006-10-22 10:57
送出感谢: 0
接收感谢: 0

#2

帖子 szsuj » 2006-11-03 21:43

板主也不知道吗?
回复

回到 “老旧版本支持”